/********************
 * FEATURE CAROUSEL *
 ********************/
.carousel-container {
	position: relative;
	width: 1000px;
}
#carousel {
	height: 420px;
	width: 1000px;
	position: relative;
	font-size: 12px;
	font-family: Arial;
	background-image: url(../images/background.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
}
.carousel-image {
	border: 0;
	display: block;
}
.carousel-feature {
	position: absolute;
	top: -1000px;
	left: -1000px;
	border: 0;
	cursor: pointer;
}
.carousel-feature .carousel-caption {
	position: absolute;
	width: 920px;
	margin-left: -220px;
	bottom: 0px;
}
.carousel-feature .carousel-caption p {
	margin: 0;
	padding: 5px 25px;
	font-weight: normal;
	font-size: 19px;
	color: #DAD5DB;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.tracker-summation-container {
	display: none;
}
.tracker-individual-container {
	display: none;
}
.tracker-individual-container li {
	display: none;
}
.tracker-individual-container .tracker-individual-blip {
	display: none;
}
.tracker-individual-container .tracker-individual-blip-selected {
	display: none;
}
#carousel-left {
	position: absolute;
	left: 0px;
	cursor: pointer;
	height: 60px;
	width: 40px;
	top: 180px;
	background-image: url(../images/arrow-left.png);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	display: block;
}
#carousel-left:hover {
	background-image: url(../images/arrow-left.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#carousel-right {
	position: absolute;
	right: 0px;
	cursor: pointer;
	height: 60px;
	width: 40px;
	top: 180px;
	display: block;
	background-image: url(../images/arrow-right.png);
	background-repeat: no-repeat;
	background-position: 0px -60px;
}
#carousel-right:hover {
	background-image: url(../images/arrow-right.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
